<?php
/* @var $this MemberController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Members',
);

$this->pageTitle='List Member';
?>

<span class="visible-xs">

	<?php echo CHtml::link('<i class="fa fa-plus"></i>',
      array('create'),
      array('class' => 'btn btn-primary btn-flat','title'=>'Add Member'));
      ?>

  </span>

  <span class="hidden-xs">

     <?php echo CHtml::link('Tambah',
      array('create'),
      array('class' => 'btn btn-primary btn-flat','title'=>'Add Member'));
      ?>

  </span>

  <HR>

  <?php $this->widget('zii.widgets.CListView', array(
    'dataProvider'=>$dataProvider,
    'itemView'=>'_view',
)); ?>

